限制iPad和iPod Touch设备

时间:2018-08-19 13:40:32

标签: ios iphone compatibility

我想制作适用于iPhone的应用。

我做了以下事情:

  1. 目标->常规->设备-> iPhone

  2. 目标->构建设置->部署->目标设备系列-> 1

但是,当我将应用程序部署到 TestFlight 时,它会显示:

"Compatible with iPhone 5s or later, iPad Air Wifi or later, and iPod touch."

这是否意味着它仅显示所有ARM64设备,但是该应用程序对ipod和ipad而言不可见,或者我缺少某些设置?

0 个答案:

没有答案
豫ICP备18024241号-1